package com.ejie.ab61.model.usuario;

public class Usuario implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private String procedureId;
	private String folderId;
	private String folderNumber;
	private String dniSolicitante;
	private String tituloExpediente;
	private String expConv;
	private String idioma;
	private String nombreUsuario;
	private Integer idConvocatoria;
	private Integer idExpediente;
	private String lineaConv;

	public Usuario() {
		super();
	}

	public Usuario(String procedureId, String folderId, String folderNumber, String dniSolicitante,
			String tituloExpediente, String expConv, String idioma, String nombreUsuario, Integer idConvocatoria,
			Integer idExpediente, String lineaConv) {
		super();
		this.procedureId = procedureId;
		this.folderId = folderId;
		this.folderNumber = folderNumber;
		this.dniSolicitante = dniSolicitante;
		this.tituloExpediente = tituloExpediente;
		this.expConv = expConv;
		this.idioma = idioma;
		this.nombreUsuario = nombreUsuario;
		this.idConvocatoria = idConvocatoria;
		this.idExpediente = idExpediente;
		this.lineaConv = lineaConv;
	}

	public String getProcedureId() {
		return procedureId;
	}

	public void setProcedureId(String procedureId) {
		this.procedureId = procedureId;
	}

	public String getFolderId() {
		return folderId;
	}

	public void setFolderId(String folderId) {
		this.folderId = folderId;
	}

	public String getFolderNumber() {
		return folderNumber;
	}

	public void setFolderNumber(String folderNumber) {
		this.folderNumber = folderNumber;
	}

	public String getDniSolicitante() {
		return dniSolicitante;
	}

	public void setDniSolicitante(String dniSolicitante) {
		this.dniSolicitante = dniSolicitante;
	}

	public String getTituloExpediente() {
		return tituloExpediente;
	}

	public void setTituloExpediente(String tituloExpediente) {
		this.tituloExpediente = tituloExpediente;
	}

	public String getExpConv() {
		return expConv;
	}

	public void setExpConv(String expConv) {
		this.expConv = expConv;
	}

	public String getIdioma() {
		return idioma;
	}

	public void setIdioma(String idioma) {
		this.idioma = idioma;
	}

	public String getNombreUsuario() {
		return nombreUsuario;
	}

	public void setNombreUsuario(String nombreUsuario) {
		this.nombreUsuario = nombreUsuario;
	}

	public Integer getIdConvocatoria() {
		return idConvocatoria;
	}

	public void setIdConvocatoria(Integer idConvocatoria) {
		this.idConvocatoria = idConvocatoria;
	}

	public Integer getIdExpediente() {
		return idExpediente;
	}

	public void setIdExpediente(Integer idExpediente) {
		this.idExpediente = idExpediente;
	}

	public String getLineaConv() {
		return lineaConv;
	}

	public void setLineaConv(String lineaConv) {
		this.lineaConv = lineaConv;
	}

}
